<resources xmlns:tools="http://schemas.android.com/tools">

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="AppThemeNoAppBar" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>


    <style name="LoginTextInputLayoutStyle" parent="Widget.AppCompat.EditText">
        <item name="android:background">@drawable/edittext_style</item>
    </style>

    <style name="Spinner">
        <!-- Used for the bottom line when not selected / focused -->
        <item name="colorControlNormal">@color/greyPrimary</item>
        <item name="colorControlActivated">@color/colorPrimary</item>
        <!-- colorControlActivated & colorControlHighlight use the colorAccent          color by default -->
    </style>

</resources>
